RSM Phase Il - Bug #629

User Management - Master Data Profile
12/09/2021 05:06 PM - ericsson ericsson

Status:
Priority:
Assignee:

Category:

Target version:

Closed Start date: 12/09/2021

Immediate Due date:

ericsson ericsson % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

B My Workplace
B Practices Management
W Financial Accounting

I Human Resource

I Business intelligence

Port : 61122
server 77 || 2014
Db : Rsm Prod

Dear, Mang Saswanto.

Mohon bantuannya untuk memperbaiki bugs pada master data profil yang ada di user management, tidak bisa didelete dan diedit
padahal notifikasi sudah sukses proses delete dan edit.
Edit User - rsmiest! - RSM Tester 1

User Name: rsmeest] Full Name: Tester 1
Format Nams: FEM Tester 1 s Aciive: 1

Emg Master ID: 20000854 Lock: [

User Type: HR

Master Data Profile - rsmtest1
History

#1 - 12/09/2021 05:30 PM - Saswanto Tampan

update masterdata

#2 - 12/15/2021 04:40 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

#3 - 12/20/2021 07:14 PM - ericsson ericsson
- Status changed from QA Test to Closed
